Version: net-analyzer/ike-scan 1.9-r2:0

Depends On: ssl? ( !libressl? ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:0= ) )

USE Flags:libressl ssl

Version: net-analyzer/ike-scan 1.9-r1:0

Depends On: ssl? ( dev-libs/openssl )

USE Flags:ssl

1.9-r11.9-r2
"~amd64 ~ppc x86""~amd64 ~ppc ~x86"
comments powered by Disqus